WordPress.org

Forums

[resolved] Problems upgrading to 3.8 (8 posts)

  1. Toherangi
    Member
    Posted 1 year ago #

    I'm trying to upgrade to 3.8 using the Update Now link in the Dashboard.

    To start off with I kept getting:
    Could not copy file.: wordpress/wp-includes/native.php
    Installation Failed

    and this time I am getting:
    Could not copy file.: wordpress/wp-includes/ms-load.php
    Installation Failed

    I did try disabling all the plugins but it made no difference.

    Anyone else having similar issues or found a fix?

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    Have you tried upgrading manually?

  3. Toherangi
    Member
    Posted 1 year ago #

    Solution is just set Permissions on all of files mentioned in your failure report to '777'.

    This didn't work for me.

    I would rather not have to upgrade manually considering I have 20+ sites to do!

  4. mcdonald44@me.com
    Member
    Posted 1 year ago #

    Upgrading is brutal and unless I really need to I have no intention of upgrading.

    • Have downloaded the 3.8, but have not clue as to what to do next.

    • The insructions are very, very scary and seems to risk all my current files and post.

    • Have never experienced a more difficult upgrade process for anything

    • Starting to think "alot" about using something other than wordpress

  5. Andrew
    Forum moderator
    Posted 1 year ago #

    Yes there are many other CMSs that you can use instead.

  6. WPyogi
    Forum Moderator
    Posted 1 year ago #

    @mcdonald44@me.com - see:

    http://codex.wordpress.org/Updating_WordPress

    You should be able to update via your Dashboard unless there is something unusual in your site?

    If you need additional help, please start your own thread.

  7. mcdonald44@me.com
    Member
    Posted 1 year ago #

    I think I'll pass on the upgrade and also start thinking of another site for my family blog. With all the spam, difficulty in upgrading I think there is an easier way....

  8. WPyogi
    Forum Moderator
    Posted 1 year ago #

    Did you try upgrading from your Dashboard? Should be quite simple in most cases?

    But using an outdated version isn't a good idea, security-wise.

  9. Toherangi
    Member
    Posted 1 year ago #

    As per my OP I did try upgrading from the Dashboard initially. None of the above suggestions helped.

    I ended up upgrading the sites manually.

Topic Closed

This topic has been closed to new replies.

About this Topic